:root {
  --background-color: #171717;
  --Outline-color: #ff914d;
  --Outline-color2: #ca8059;
  --someGreen: #1fa67a;
  --outline-blue: #0088a9;
  --Darker: #232427;
  --veryWhite: #fff;
  --Pearlwhite: #fbfcf8;
  --snowWhite: #f8f8ff;
  --salt: #f8eeec;
  --killWhite: #f0f0f0;
  --h1FontSize: 35px;
  --h1FontSizeMedia: 20px;
  --h3FontSize: 14px;
}
body {
  overflow-x: hidden;
}
@media screen and (max-width: 1402px) {
  header {
    width: 100%;
  }
  .home {
    width: 95%;
  }
  section {
    width: 95%;
  }
  .map .address_bx {
    left: 10%;
  }
}
.Me {
  background-color: #000000;
  padding-top: 0px;
  color: var(--Darker);
}
@media screen and (max-width: 971px) {
  header .content .choose_bx {
    width: 95%;
  }
  header .content .choose_bx .select .card:nth-child(3) .date h3 {
    width: 100px;
    font-size: 15px;
  }
  header .content .choose_bx .select .card:nth-child(3) .date i {
    left: 77%;
  }
  .home {
    height: auto;
  }
  .home .home_bx {
    flex-wrap: wrap;
  }
  .home .home_bx .card {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  section {
  }
  section .box .cont_box ul li {
    font-size: 11px;
    width: 155px;
  }
  .map .address_bx {
    left: 15%;
  }
}

@media screen and (max-width: 767px) {
  header {
    overflow: hidden;
  }
  header .content .cont_bx h1 {
    color: var(--Outline-color);
    font-size: 35px;
    line-height: 23px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  }
  header .content .cont_bx p {
    color: #ffffff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  }
  header .content .cont_bx .weather h6 {
    color: #fff;
  }
  header .nav h6 {
    color: #fff;
  }
  header .content .cont_bx .btns_cont {
    color: #fff;
  }
  header .content .choose_bx .select {
    height: auto;
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  header .content .choose_bx .select .card {
    width: 49%;
  }
  header .content .choose_bx .select .card:nth-last-child(1) {
    width: 100%;
    margin-top: 5px;
  }
  header .content .choose_bx .select .card:nth-child(3) .date h3 {
    width: 120px;
    font-size: 18px;
  }
  .home .home_bx {
    width: 100%;
    height: fit-content;
    margin-bottom: 20px;
  }
  .home .home_bx {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
  }
  .home .home_bx .card {
    margin: 20px;
  }
  section .box {
    flex-direction: column;
    width: 100%;
  }
  .map-container {
    position: relative;
    width: 100%;
    padding-bottom: 75%; /* Adjust this value to set the aspect ratio (height/width) of the iframe */
    overflow: hidden;
  }
  section .box .img_bx,
  .cont_box {
    width: 100%;
  }
  section .box .cont_box {
    width: 90%;
    margin-top: 30px;
  }
  .card3 {
    width: 235px;
    height: 295px;
  }
  .insdide {
    height: auto;
    font-size: 12px;
  }
  section .box .cont_box ul li {
    width: 170px;
  }
  .map .address_bx {
    left: 2%;
  }
}

@media screen and (max-width: 541px) {
  .home .home_bx .card {
    margin-bottom: 20px;
  }
  header nav h6 {
    color: var(--Outline-color);
  }
  header nav {
    background-color: black;
  }
  header nav .right_bx ul {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50px;
    right: 0px;
    padding: 10px;
    z-index: 9999999999999;
    align-items: center;
    color: #fff;
    background-color: black;
    justify-content: center;
  }

  .cta span {
    color: #fff;
  }
  .cta svg {
    color: #fff;
  }
  .HouseDescription {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .HouseDescription .cont_box {
    flex-basis: 60%;
    max-width: 100%;
    margin-bottom: 0;
  }

  .HouseDescription .right-side {
    width: 100%;
    flex-basis: 30%;
    max-width: 100%;
  }
  header nav .right_bx ul li {
    padding: 15px 10px;
  }
  header nav .right_bx ul li a {
    color: #fff;
  }
  header nav .right_bx ul li:nth-last-child(1) {
    border: none;
    border-radius: none;
    padding: 3px 14px;
  }
  header nav .right_bx ul li:nth-last-child(1) a {
    color: #fff;
  }
  .home {
    width: 98%;
  }
  .home .home_bx {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .map .address_bx {
    width: 165px;
  }
  .map .address_bx .location_bx h4 {
    font-size: 12px;
  }
  .map .address_bx .location_bx .bi {
    font-size: 17px;
  }
  .hover-underline-animation {
    color: rgb(255, 255, 255);
  }
  .hover-underline-animation:after {
    background-color: #ffffff;
  }
  header .content {
    margin-top: 40px;
  }
}

@media screen and (max-width: 412px) {
  .home .home_bx .card {
    margin-bottom: 20px;
  }
  .map .address_bx {
    opacity: 1;
  }
  header .content .cont_bx {
    padding-left: 25px;
    margin-bottom: 0px;
  }
  header .content {
    margin-top: 40px;
  }
  header .content .choose_bx .select .card {
    padding: 10px 0px 10px 10px;
    overflow: hidden;
  }
  header .content .choose_bx .select .card input:nth-child(3) {
    font-size: 10px;
  }
  header .content .choose_bx .select .card:nth-child(3) .date h3 {
    width: 100px;
    font-size: 15px;
  }
  .home .home_bx {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}
